/*
* Responsive stylesheet
* Developer by Rafiul Alom
* http://rafiulalom.com 
*/
@media only screen and (max-width: 1200px){
	
}


@media only screen and (min-width: 980px) and (max-width: 1024px){
	.wrapper{
		width: 960px;
	}

}

@media only screen and (min-width: 960px) and (max-width: 979px){
	.wrapper{
		width: 940px;
	}

}

@media only screen and (max-width: 800px){
	.featured-title{
	    font-size: 12px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrapper{
		width: 740px;
	}
	#logo{
		margin-top: -12px;
	}
	#header-right-col{
		padding-top: 20px;
	}
	/*#nav li a{
		padding: 5px 15px;
    	line-height: 30px;
    	height: 30px;
	}*/
	#nav li ul{
		top: 40px;
	}
}

@media only screen and (max-width: 767px){
	.wrapper{
		width: 90%;
	}
	#logo{
		float: none;
		margin: 15px 0;
		margin-bottom: 5px;
		text-align: center;
		width: 100%;
	}
	#nav{
		display: none;
	}
	#nav-wrap{
		display: block;
		padding-top: 10px;
	}
	.slicknav_menu {
		display:block;
	}
	.slicknav_nav{
		background: #00a79d;
		text-align: center;
	}
	.slicknav_nav a{
		text-transform: uppercase;
		font-size: 15px;
		margin: 0;
		text-decoration: none;
		padding: 8px 5px;
		border-bottom: 1px solid #05b4a9;
	}
	.slicknav_nav a:hover{
		text-decoration: none;
		background: #7d7d7d;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		color: #fff;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row {
	    padding:5px 10px;
	    margin:0;
	}
	.slicknav_parent ul li a{
		font-size: 12px;
		font-weight: 300;
	    text-decoration: none;
	}
	.slicknav_nav .slicknav_row:hover {
	    -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
	    background:#7d7d7d;
	    color:#fff;
	}
	.slicknav_parent a{
		text-decoration: none;
		border: none;
	}
	.slicknav_parent a:hover{
		text-decoration: none;
		border: none;
	}
	.slicknav_menu{
		padding: 0;
	}
	#header-right-col{
		float: none;
		width: 100%;
		padding: 5px 0 0 0;
	}
	#social{
		text-align: center;
	}
	#footer-nav li{
	    margin: 0 2px;
	}
	#footer-nav li a:after{
	    content: " | ";
	    padding-left: 5px;
	}
	#footer-nav li a{
	    font-size: 13px;
	}
}

@media only screen and (max-width: 600px){		
	.alignright{ float: none; margin: 0 0 20px 0; display: block; }
	.alignleft{ float: none; margin: 0 0 20px 0; display: block; }
	#footer-nav{
		display: none;
	}
	.tinynav{
		display: block;
		width: 100%;
		padding: 3px;
		text-transform: capitalize;
	}
	.featured-list li{
	    width: 47%;
	    margin: 0 6% 25px 0;
	}
	.featured-list li:nth-child(3n+3) {
	    margin-right: 6%;
	}
	.featured-list li:nth-child(even) {
	    margin-right: 0;
	}
	.one_third,
	.two_third{
		float: none;
		width: 100%;
		margin: 0;
	}
	.page-contents{
		margin-bottom: 30px;
	}
	#sidebar{
		height: auto !important;
	}


}

@media only screen and (max-width: 479px) {
	
	.slicknav_nav a{
		padding: 5px;
		text-transform: capitalize;
	}


}

@media only screen and (max-width: 360px) {
	.featured-list li{
	    width: 100%;
	    float: none;
	    margin: 0 0 25px 0;
	}
	.featured-list li:nth-child(3n+3) {
	    margin-right: 0;
	}
	.featured-list li:nth-child(even) {
	    margin-right: 0;
	}
	.featured-title{
	    font-size: 14px;
	}
	

}
